Bug 84916 - sound does not work
sound does not work
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-23 16:13 EST by Dan
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 13:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan 2003-02-23 16:13:18 EST
Description of problem:The notebook's sound does not work on a 
M5451 PCI AC-Link Controller Audio Device made by the ALi Corperation, driver by
Trident.  The Notebook computer is manufactured by KDS.  From installation the
sound drivers are not loaded correctly or are not currently supported by the
"Phoebe" beta

Version-Release number of selected component (if applicable):Redhat Linux 8.0.94


How reproducible: sounds can not be played


Steps to Reproduce:
1.play an audio file
2.
3.
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.